@media (max-width: 740px) {
    .full-height,
    .full-height body,
    .full-height header,
    .full-height header .view {
        height: 700px;
    }
}

.band-lp .page-footer {
    background-color: #23242a;
}

footer.page-footer {
    margin-top: 20px;
    padding-top: 20px;
    background-color: #4285f4;
    color: #fff;
}

footer.page-footer .footer-copyright {
    overflow: hidden;
    height: 50px;
    line-height: 50px;
    color: rgba(255, 255, 255, .6);
    background-color: rgba(0, 0, 0, .2);
    text-align: center;
    font-size: .9rem;
}

.mt-1 {
    margin-top: .25rem!important;
}

.mb-1 {
    margin-bottom: .25rem!important;
}

footer.page-footer .container-fluid {
    width: auto;
}

.mt-4 {
    margin-top: 1.5rem!important;
}

.mb-2 {
    margin-bottom: .5rem!important;
}

.yt-ic {
    color: #ed302f!important;
}

.fb-ic {
    color: #3b5998!important;
}

.gplus-ic {
    color: #dd4b39!important;
}

.img-fluid,
.modal-dialog.cascading-modal.modal-avatar .modal-header,
.section-blog-fw .view img {
    max-width: 100%;
    height: auto;
}

.img-fluid {
    max-width: 100%;
    height: auto;
}

figure {
    margin: 0 0 1rem;
}

:focus {
    outline: -webkit-focus-ring-color auto 5px;
    outline-color: -webkit-focus-ring-color;
    outline-style: auto;
    outline-width: 5px;
}

.navbar {
    background-color: #00013B;
}

.btn-white-red:focus,
.btn-white-red:hover {
    background-color: #cd201f!important;
}

.btn-white-red {
    background: rgba(255, 255, 255, .33);
    background-image: initial;
    background-position-x: initial;
    background-position-y: initial;
    background-size: initial;
    background-repeat-x: initial;
    background-repeat-y: initial;
    background-attachment: initial;
    background-origin: initial;
    background-clip: initial;
    background-color: rgba(255, 255, 255, 0.33);
}

.btn-c {
    background-color: #BB78FF;
}

.band-lp .btn {
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

btn:active,
.btn:focus,
.btn:hover {
    outline: 0;
}

.hm-black-strong-1 .full-bg-img,
.hm-black-strong-1 .mask {
    background-color: rgba(0, 0, 0, .4);
}

.btn-floating {
    position: relative;
    z-index: 1;
    vertical-align: middle;
    display: inline-block;
    overflow: hidden;
    overflow-x: hidden;
    overflow-y: hidden;
    width: 47px;
    height: 47px;
    padding: 0;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    border-radius: 50%;
    border-top-left-radius: 50%;
    border-top-right-radius: 50%;
    border-bottom-right-radius: 50%;
    border-bottom-left-radius: 50%;
    margin: 10px;
    margin-top: 10px;
    margin-right: 10px;
    margin-bottom: 10px;
    margin-left: 10px;
    background-color: #a6c;
    color: #fff;
    cursor: pointer;
    -webkit-transition: .3s;
    transition: .3s;
    transition-property: initial;
    transition-duration: 0.3s;
    transition-timing-function: initial;
    transition-delay: initial;
}

.btn-floating {
    position: relative;
    z-index: 1;
    vertical-align: middle;
    display: inline-block;
    overflow: hidden;
    width: 47px;
    height: 47px;
    padding: 0;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    border-radius: 50%;
    margin: 10px;
    margin-top: 10px;
    margin-right: 10px;
    margin-bottom: 10px;
    margin-left: 10px;
    background-color: #a6c;
    color: #fff;
    cursor: pointer;
    -webkit-transition: .3s;
    transition: .3s;
    transition-property: initial;
    transition-duration: 0.3s;
    transition-timing-function: initial;
    transition-delay: initial;
}

.btn-floating,
.btn:active,
.btn:focus,
.btn:hover,
.card.card-cascade.card-avatar img,
.card.card-cascade.wider.reverse .card-body,
.colorful-select .dropdown-content li.active span,
.dropdown .dropdown-menu .dropdown-item:active,
.dropdown .dropdown-menu .dropdown-item:hover,
.form-header,
.md-pills .nav-link.active:hover,
.media .media-left img,
.modal-dialog .modal-content,
.modal-dialog.cascading-modal .modal-header,
.nav-tabs,
.pricing-card .header,
.z-depth-1-half,
ul.instagram-photos li img {
    -webkit-box-shadow: 0 5px 11px 0 rgba(0, 0, 0, .18), 0 4px 15px 0 rgba(0, 0, 0, .15);
    box-shadow: 0 5px 11px 0 rgba(0, 0, 0, .18), 0 4px 15px 0 rgba(0, 0, 0, .15);
}

footer.page-footer a {
    color: #fff;
}

a.waves-effect,
a.waves-light {
    display: inline-block;
}

.btn-blue-pink {
    background: #33b5e5;
    background-image: initial;
    background-position-x: initial;
    background-position-y: initial;
    background-size: initial;
    background-repeat-x: initial;
    background-repeat-y: initial;
    background-attachment: initial;
    background-origin: initial;
    background-clip: initial;
    background-color: rgb(51, 181, 229);
}

.btn-blue-pink:focus,
.btn-blue-pink:hover {
    background-color: #ec1368!important;
}

.btn-floating:hover,
.card-overlay,
.card.card-cascade .view,
.colorful-select .dropdown-content li a:hover,
.colorful-select .dropdown-content li span:hover,
.modal-dialog.cascading-modal.modal-avatar .modal-header img,
.testimonial-carousel .testimonial .avatar img,
.z-depth-2 {
    -webkit-box-shadow: 0 8px 17px 0 rgba(0, 0, 0, .2), 0 6px 20px 0 rgba(0, 0, 0, .19);
    box-shadow: 0 8px 17px 0 rgba(0, 0, 0, .2), 0 6px 20px 0 rgba(0, 0, 0, .19);
}

@media (max-width: 450px) {
    .footer-socials .btn-floating {
        margin: 0;
        margin-top: 0px;
        margin-right: 0px;
        margin-bottom: 0px;
        margin-left: 0px;
    }
}